pgAdmin3 LTS by BigSQL

As v1.0 of pgAdmin4 was released in September of 2016, the pgAdmin Development Team decided to no longer support pgAdmin III with any more fixes. We believe that pgAdmin3 usage should fade out over time and have forked the code to include basic support for PostgreSQL 9.6+.

In June of 2017 we have produced new Windows and OSX binaries (v1.23.0b) that work with PostgreSQL 10 that allow pgAdmin3 LTS to now support PostgreSQL 8.4 thru 10.

 

Installation for 64-bit Windows 7+ & OSX 10.9+